html,
body{height:100%;font-family:'Open Sans', sans-serif;}
a, a:active, a:focus, button, button:focus, button:active{outline:0;outline:none;}
button::-moz-focus-inner{border:0;}
.wrap{min-height:100%;height:auto;margin:0 auto -60px;padding:0 0 60px;}
.wrap > .container{padding:0px 0px 20px;}
.footer{height:auto;background-color:#1A6FAC;border-top:1px solid #ddd;padding:20px 0;min-width:360px;}
.jumbotron{text-align:center;background-color:transparent;}
.jumbotron .btn{font-size:21px;padding:14px 24px;}
.not-set{color:#c55;font-style:italic;}
a.asc:after, a.desc:after{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;padding-left:5px;}
a.asc:after{content:"\e151";}
a.desc:after{content:"\e152";}
.sort-numerical a.asc:after{content:"\e153";}
.sort-numerical a.desc:after{content:"\e154";}
.sort-ordinal a.asc:after{content:"\e155";}
.sort-ordinal a.desc:after{content:"\e156";}
.grid-view td{white-space:nowrap;}
.grid-view .filters input,
.grid-view .filters select{min-width:50px;}
.hint-block{display:block;margin-top:5px;color:#999;}
.error-summary{color:#a94442;background:#fdf7f7;border-left:3px solid #eed3d7;padding:10px 20px;margin:0 0 15px 0;}
.nav > li > form{padding:8px;}
@media(max-width:768px){.nav li > form{padding:3px;}
}
.nav > li > form > button:hover{text-decoration:none;}
.navbar-inverse{background-color:#1A6FAC;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{background-color:#333399;color:#fff;}
@media (max-width:767px){.container{width:100%;}
}
@media (min-width:768px){.container{width:750px;}
}
@media (min-width:992px){.container{width:960px;}
}
@media (min-width:1200px){.container{width:1200px;}
}
.container, .container-fluid{min-width:360px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding-left:10px;padding-right:10px;}
.breadcrumb{background-color:transparent;cursor:default;margin-bottom:25px;}
.breadcrumb a{color:#777;}
.sidebar-nav a.active{color:red!important;}
.breadcrumb{padding-left:10px;}
div.content, div.sidebar, div.top-ad{padding:0;}
.item-title h1{font-family:'PT Serif', serif;font-size:40px;margin-top:25px;margin-bottom:0px;}
.item-stats span{display:inline-block;margin:5px 10px 5px 0;line-height:40px;}
.item-stats span p, .item-stats span img{vertical-align:bottom;display:inline-block;margin:0;padding:0 10px 0 0;}
.title-image img{width:100%;max-width:100%;margin-bottom:20px;}
.content-ad{overflow:hidden;margin-bottom:20px;}
.navbar-inverse .navbar-nav > li > a{color:#fff;}
.navbar-inverse .navbar-brand{color:#fff;}
.gallery-images img{margin-bottom:20px;width:100%;max-width:100%;}
.action-buttons{margin-top:10px;}
.action-buttons .btn, .element .btn{min-width:180px;padding:10px 15px;margin:20px 5px;color:#fff;transition:.3s ease-in-out;}
.action-buttons .btn:hover, .element .btn:hover{opacity:.8;}
.element .action-buttons, .element .action-buttons a{margin-top:0;}
.element .action-buttons{margin-bottom:20px;}
.action-buttons .btn.btn-demo{background-color:#b9312e;}
.action-buttons .btn.btn-download, .action-buttons .btn.btn-download-source{background-color:#1a6fac;}
.action-buttons .btn.btn-view-source, .element .btn.btn-view-source{background-color:#d54a0b;}
.navbar-fixed-top{border:none;}
.share{margin-top:10px;}
.share .like-btn{border:1px solid;border-radius:7px;color:#b9312e;display:inline-block;font-size:22px;padding:3px 7px;vertical-align:top;}
.share .like-btn.liked{border:1px solid #b9312e;color:#fff;background-color:#b9312e;}
.share .share-btn{border:1px solid;border-radius:7px;color:#252525;display:inline-block;font-size:22px;padding:3px 7px;vertical-align:top;min-width:40px;margin:0 3px;transition:.3s ease-in-out;}
.share .share-btn:hover{background-color:#252525;color:#fff;border-color:#252525;}
.share h3{margin:0;line-height:38px;padding:0 20px;}
.author-about{margin-top:20px;}
.author-about h3, .related-posts h3{font-family:'PT Serif', serif;margin-bottom:20px;}
.author-about div.image{text-align:center;}
.author-about div.image img{border:1px solid #ccc;}
.author-links a{margin:20px 5px;color:#252525;}
.related-posts img{width:100%;max-width:100%;border:1px solid #ccc;}
.related-posts{margin-top:20px;}
.related-post-holder{margin-bottom:10px;}
.related-post-holder a h5{font-size:16px;margin-top:15px;color:#252525;display:block;text-decoration:none;height:35px;margin-bottom:5px;}
.related-post-holder p a{color:#666;}
.related-post-holder p{cursor:default;}
.related-post-holder a:focus{text-decoration:none;color:#252525;}
.related-post-holder a:hover{color:#252525;}
.comments{margin:30px 0;}
.sidebar .freebie{background-color:#D54A0B;color:#fff;font-size:18px;padding:40px 10px;text-align:center;}
.sidebar .subscribe{background-color:#1A6FAC;color:#fff;font-size:18px;padding:40px 10px;text-align:center;}
.sidebar .subscribe .btn-subscribe{background-color:#D54A0B;border-color:#D54A0B;color:#fff;}
form.visible-md-block input{border-top-right-radius:5px!important;border-bottom-right-radius:5px!important;}
form.visible-md-block .btn-subscribe{width:100%;margin-top:10px;}
.subscribe .btn-subscribe:hover{opacity:.9;}
.btn-freebie{display:inline-block;background-color:#fff;margin-top:10px;padding:10px 20px;width:80%;font-size:18px;color:#D54A0B;}
.btn-freebie:hover{opacity:.7;color:#D54A0B;}
.sidebar .ads, .sidebar .premium-collection, .sidebar .collection{margin:40px 0;}
.sidebar .ads img, .sidebar .premium-collection img, .sidebar .collection img{width:100%;max-width:100%;border:1px solid #ccc;}
.sidebar .premium-collection a, .sidebar .collection a{color:#666;}
.sidebar .premium-collection a p, .sidebar .collection a p{font-size:16px;padding:5px 0 0;margin:0;color:#252525;}
.sidebar .categories{background-color:#1A6FAC;padding:20px 10px;}
.sidebar .categories h3{color:#fff;margin:0 0 10px;text-align:center;font-family:'PT Serif', serif;}
.sidebar .categories li{list-style:none;color:#fff;}
.sidebar .categories li.parent-category{font-weight:bold;padding-left:10px;font-size:16px;margin:10px 0;}
.sidebar .categories li.child-category{padding-left:30px;display:none;}
.sidebar .categories li a{color:#fff;}
.sidebar .categories li img{cursor:pointer;font-size:14px;margin-left:5px;cursor:pointer;transition:.2s ease-in-out;}
.sidebar .categories li img.show-subcategories.active{transform:rotate(45deg);}
@media (max-width:991px){.sidebar .subscribe input{height:48px;}
.sidebar .subscribe button{height:48px;}
.sidebar .premium-collection, .sidebar .collection{margin-top:0;}
.footer .social i{font-size:32px;}
}
.content-description-ads{text-align:center;}
@media (max-width:768px){.breadcrumb{margin-bottom:20px;}
.item-title h1{font-size:28px;margin-top:20px;}
.content-description-ads img{width:300px;max-width:100%;text-align:center;}
.action-buttons .btn{display:block;width:80%;max-width:200px;margin:10px auto;}
.share .like-btn{display:block;max-width:50px;margin:10px auto;}
.share h3{margin-top:10px;display:block!important;}
.share .share-btn{margin-top:10px;}
.author-about .image img{width:100%;max-width:100%;}
.sidebar .premium-collection, .sidebar .collection{margin-top:40px;}
.footer .social-block form{width:100%;}
.sidebar .ads{text-align:center;}
.sidebar .ads img{width:300px;max-width:100%;}
.mobile-ads{text-align:center;}
.mobile-ads img{width:320px;max-width:100%;}
}
@media (max-width:570px){.content-description, .content-description-ads{width:100%;}
.footer .social-block form{width:100%!important;}
}
.elements{margin:10px 0;}
.elements h3{font-family:'PT Serif', serif;margin:50px 0 10px;}
.elements img{width:100%;max-width:100%;}
.footer .logo{margin:10px 0 20px;color:#fff;}
.footer .links{padding-bottom:10px;}
.footer .links a{display:block;color:#fff;margin-bottom:10px;font-weight:400;}
.footer .social-block{color:#fff;font-weight:600;}
.footer .social-block form{width:80%;margin:0 auto 15px;}
.footer .social-block form .input-group input, .footer .social-block form .input-group button{height:40px;}
.footer .social-block form .input-group input:focus{box-shadow:none;border-color:#fff;}
.footer .btn-subscribe{background-color:#d54a0b;border-color:#d54a0b;color:#fff;}
.footer .social{width:80%;margin:0 auto;}
.footer .social i{color:#fff;margin-right:10px;}
.top-menu{background-color:#1A6FAC;height:80px;position:relative;margin-bottom:20px;color:#fff;-webkit-appearance:caret;-moz-appearance:caret;-o-appearance:caret;appearance:caret;}
.top-menu .logo{height:80px;font-family:'Open Sans', sans-serif;}
.top-menu .logo a, .footer .logo a{font-weight:400!important;color:#fff!important;cursor:pointer;}
.top-menu .logo a:hover, .footer .logo a:hover, .top-menu .logo a:focus, .footer .logo a:focus, .top-menu .logo a:active, .footer .logo a:active{font-weight:400!important;color:#fff!important;text-decoration:none!important;}
.top-menu #logo-img{max-width:100%;width:250px;height:auto;top:50%;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);position:absolute;}
.top-menu ul{text-align:justify;line-height:0;font-size:1px;text-justify:newspaper;zoom:1;text-align-last:justify;}
@media (max-width:991px){.top-menu ul{text-align:center;text-align-last:center;}
.top-menu input{text-align:left;text-align-last:left;}
}
.top-menu ul:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:"";display:inline-block;}
.top-menu ul li{display:inline-block;text-align:center;line-height:80px;font-size:14px;vertical-align:middle;//display:inline;//zoom:1;}
.responsive-menu{float:right;position:absolute;width:50%;display:none;opacity:0;transition:.3s;padding:0;width:100%;z-index:-1;}
@media (min-width:992px){.responsive-menu, .responsive-menu.active{display:none!important;}
}
@media (max-width:991px){.row.responsive-menu{margin-left:-15px;margin-right:-15px;}
}
.top-menu a{color:#fff;font-weight:400;}
.top-menu a.active{color:#3EABF8!important;font-weight:600;}
.top-menu a.active:hover{color:#3EABF8!important;font-weight:600!important;text-decoration:none!important;}
.top-menu a:hover, .top-menu a:focus, .top-menu a:active{color:#d54a0b!important;text-decoration:none!important;opacity:1!important;font-weight:400!important;}
.top-menu ul{margin:0;}
.top-menu a.menu-toggle:hover{color:#fff!important;}
.top-menu a.menu-toggle img{vertical-align:top;margin-top:31px;height:19px;}
.responsive-menu.active{opacity:1;display:block;z-index:100;}
.responsive-menu li{width:100%;float:right;background-color:#1A6FAC;text-align:center;}
#menu-toggle{display:none;float:right;color:#fff;cursor:pointer;height:80px;}
#menu-toggle i, #menu-toggle span{line-height:80px;font-size:22px;font-weight:100;}
.responsive-menu > div{float:right;padding:0;}
.items-responsive{padding:0;}
.items-responsive li{margin:0!important;padding:0!important;color:#fff;display:inline-block!important;float:right!important;width:100%!important;list-style:none!important;font-size:16px!important;line-height:40px!important;}
.items-responsive > li > form > div.input-group > input{border:0;border-bottom:2px solid #fff;border-radius:0;background:0;color:#fff;margin-top:20px;margin-bottom:20px;box-shadow:none;font-size:16px;}
.top-menu input:invalid{box-shadow:none;}
.items-responsive > li > form > div.input-group > span > button{border:0;border-bottom:2px solid #fff;border-radius:0;background:0;color:#fff;margin-top:20px;margin-bottom:20px;box-shadow:none;}
@media (max-width:991px){#menu-toggle{display:block;}
ul.items{display:none;}
}
.search-box{height:40px;line-height:40px;float:right;width:25%;}
.search-box > div{padding:0;}
.search-box input{width:100%;height:100%;margin:0;display:block;border:0;border-bottom:2px solid red;color:#fff;padding-left:10px;padding-right:10px;background-color:#1A6FAC;}
.form{margin:0 auto;top:126px;width:300px;z-index:100;display:inline;}
.toggle{border:medium none;color:#FFFFFF;cursor:pointer;display:block;height:40px;position:absolute;right:0;width:50px;}
#searchform{float:right;height:40px;margin:0;opacity:0;padding:0;transition:all 0.2s ease-in-out 0s;visibility:hidden;width:10px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.form:hover #searchform{display:block;opacity:1;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;visibility:visible;width:200px;}
#searchform #s{background:none repeat scroll 0 0;border:medium none;color:#FFFFFF;float:right;outline:none;font-family:'Sans Open', sans-serif;font-size:12px;height:100%;padding:0 15px;width:100%;border-bottom:2px solid #fff;line-height:normal;font-size:14px;font-weight:100;}
#searchform #searchsubmit{border:medium none;color:#FFFFFF;cursor:pointer;display:block;height:40px;position:absolute;right:0;width:50px;background:0;}
.top-menu .logo a{line-height:80px;}
.toggle i{line-height:40px;margin:0;padding:0;position:absolute;right:10px;}
@media (max-width:992px){.top-menu .col-sm-9 .items li{font-size:11px;}
.top-menu .col-sm-9 .form:hover #searchform{width:120px;}
}
@media (min-width:767px){.responsive-menu{display:none;}
}
.catalogue-content{margin-top:40px;}
.catalog .categories{margin-bottom:40px;}
.catalogue .subscribe, .catalogue .freebie{margin-top:40px;}
.catalogue .filters{padding:20px;background-color:#eee;margin-bottom:40px;}
.catalogue .filters h3{margin-top:0;font-family:'PT Serif', serif;text-align:center;}
.catalogue .filters input{display:none;}
.catalogue .filters label{display:block;padding-left:10px;cursor:pointer;}
.row{margin-left:-10px;margin-right:-10px;}
.items-grid h4{color:#252525;margin-bottom:5px;padding:5px 15px;font-weight:600;transition:.3s ease-in-out;}
.items-grid a:hover{color:#252525;}
.items-grid .category-links{padding:5px 15px;color:#666;transition:.3s ease-in-out;}
.items-grid .item-stats{margin-top:-51px;margin-left:1px;padding-left:15px;color:#252525;position:absolute;z-index:100;opacity:0;transition:.3s ease-in-out;}
.items-grid .category-links a, .items-grid .category-links{color:#666;transition:.3s ease-in-out;}
.items-grid div.element{background-color:#eee;border-bottom-left-radius:10px;border-bottom-right-radius:10px;overflow:hidden;transition:.3s ease-in-out;}
.items-grid div.element:hover{background-color:#26A0F8;}
.items-grid div.element:hover h4, .items-grid div.element:hover h5{color:#fff;font-weight:600;}
.items-grid div.element img{border-color:#eee!important;transition:.3s ease-in-out;}
.items-grid div.element:hover img{border-color:#26A0F8!important;}
.items-grid div.element:hover a:hover{text-decoration:none;}
.items-grid div.element:hover .item-stats, .items-grid div.element:hover .category-links a, .items-grid div.element:hover .category-links{color:#fff;}
.items-grid div.element:hover .category-links a:hover{text-decoration:underline;}
.items-grid div.element:hover .item-stats{background-color:rgba(0,0,0,.6);color:#fff;opacity:1;}
.catalogue .sidebar .categories li.parent-category{font-weight:400;}
.catalogue .categories .parent-category a{font-weight:400;padding-left:0;transition:.3s ease-in-out;}
.catalogue .categories .parent-category a.active, .catalogue .categories .parent-category a:hover{padding-left:20px;text-decoration:none;}
.catalogue .pagination-wrapper{text-align:center;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color:#1a6fac;border-color:#1a6fac;color:#fff;cursor:default;z-index:2;}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus{cursor:default!important;}
@media (max-width:991px){.catalogue .categories{margin-top:40px;margin-bottom:40px;}
.catalogue .filters{margin-top:0;}
.catalogue .freebie, .catalogue .subscribe{margin-top:0;}
}
@media (min-width:768px) and (max-width:991px){.site-index .element h5{font-size:13px;}
}
.site-index .element h5{color:#252525;padding:0 15px;line-height:22px;font-weight:700;margin-bottom:0;transition:.3s ease-in-out;}
.site-index .catalogue-content{margin-top:10px;}
.site-freebie label, .site-freebie input{display:block;}
.site-freebie label, .site-about .feedback-form label{margin-top:10px;font-weight:300;font-size:18px;color:#252525;}
.site-freebie input, .feedback-form input{height:40px;}
.site-freebie h2{margin-top:0;padding-left:10px;}
.site-freebie input, .site-freebie textarea, .feedback-form input, .feedback-form textarea{width:100%;border-radius:0;border:1px solid #777;padding:5px 10px;}
.site-freebie textarea, .feedback-form textarea{padding:10px 10px;}
.site-freebie p{margin:-5px 0px 5px;color:#777;}
.site-freebie .btn-submit, .feedback-form .btn-submit{background-color:#d54a0b;margin-left:10px;margin-top:30px;color:#fff;height:40px;line-height:40px;padding:0 40px;font-weight:700;}
.feedback-form .btn-submit{margin-left:0px;}
.author-links a img.envato, .author-links a img.creativemarket{display:inline;height:28px;padding:2px 0;vertical-align:top;}
.author-links a:hover{text-decoration:none;}
.ad-holder.w728{width:970px;margin:0 auto;height:90px;}
.ad-holder.w728 .cm-freegoods-banner{position: absolute;}
@media (min-width:992px) and (max-width:1199px){.ad-holder.w728 .cm-freegoods-banner{margin-left: -5px;}}
.ad-holder.w320{width:320px;margin:0 auto;}
.ad-holder.w300{width:300px;margin:0 auto;}
.category-description{padding:20px;background-color:#eee;margin-top:20px;}
div.site-about h1{margin-top:0px;margin-bottom:40px;}
div.site-about p{font-size:16px!important;line-height:1.5;}
div.site-about p a{font-weight:600;}
.feedback-form{margin-top:40px;}
a.view-all{display:block!important;color:#26A0F8;border:1px solid #26A0F8!important;width:300px!important;margin:0 auto;padding:10px;transition:.3s ease-in-out;}
a.view-all:hover{text-decoration:none;color:#fff;background-color:#26A0F8;}
.site-about p{margin-bottom:20px;}
a.clear-all{margin-left:10px;color:#333;transition:all .3s ease-in-out;font-weight:700;}
a.clear-all:hover{text-decoration:none;}
.content-description a{font-weight:bold!important;}
#search-error{position:absolute;margin-top:40px;height:40px;display:none;background-color:#fff;box-shadow:4px 4px 4px rgba(0, 0, 0, 0.7);color:#252525;padding:5px;}
#scrollMeter-Wrap{height:2px;width:100%;background:transparent;position:fixed;bottom:0;z-index:999999;}
#scrollMeter-Container{left:0;bottom:0;height:10px;background:transparent;position:fixed;width:100%;}
#scrollMeter{height:10px;background:#d54a0b;width:0%;}
.blog-view .content img{max-width:100%;}
.content.blog-article .content-description img{max-width:100%;margin:20px 0;}
.content.blog-article .content-description h2{font-size:26px;font-weight:bold;line-height:32px;margin-bottom:10px;}
.content.blog-article .content-description h3{font-size:24px;font-weight:bold;line-height:30px;margin-bottom:10px;}
.content.blog-article .content-description h4{font-size:20px;font-weight:bold;line-height:25px;margin-bottom:8px;}
.content.blog-article .content-description h5{font-size:18px;font-weight:bold;line-height:22px;margin-bottom:5px;}
.content.blog-article .photo-signature{font-size:14px;line-height:20px;margin-top:-15px;margin-bottom:20px;opacity:.8;font-style:italic;display:block;text-align:center;}
.content.blog-article .images-carousel{cursor:pointer;}
.content.blog-article .images-carousel .owl-nav .owl-next, .content.blog-article .images-carousel .owl-nav .owl-prev{top:50%;transform:translateY(-50%);position:absolute;background-color:rgba(255,255,255,.8);opacity:.7;}
.content.blog-article .images-carousel .owl-nav .owl-next{right:5px;}
.content.blog-article .images-carousel .owl-nav .owl-prev{left:5px;}
.element img{width:100%;max-width:100%;}
.logo img {width: auto!important}